API de vídeosEndpoints

Iniciar una prueba A/B

POST
/v1/ab_tests/{id}/run

Authorization

bearerAuth
AuthorizationBearer <token>

Pega tu token de la API de VTurb (vt_...). Se envía como Authorization: Bearer <token>.

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/v1/ab_tests/68c1f0a0000000000000ab01/run" \  -H "Content-Type: application/json" \  -d '{}'
{  "id": "68c1f0a0000000000000ab01",  "status": "running",  "name": "Home page test",  "folder_id": null,  "started_at": "2026-09-03T12:00:00.000Z",  "created_at": "2026-09-01T12:00:00.000Z",  "updated_at": "2026-09-02T12:00:00.000Z",  "variants": [    {      "video_id": "68c1f0a00000000000000e01",      "traffic_percentage": 60,      "locked": false,      "started_at": null    },    {      "video_id": "68c1f0a00000000000000e02",      "traffic_percentage": 40,      "locked": false,      "started_at": null    }  ]}